Activity log for bug #1035641

Date Who What changed Old value New value Message
2012-08-11 14:36:17 Marco Trevisan (Treviño) bug added bug
2012-08-13 01:08:12 Marco Trevisan (Treviño) unity: assignee Marco Trevisan (Treviño) (3v1n0)
2012-08-13 01:10:55 Marco Trevisan (Treviño) unity: status Triaged In Progress
2012-08-13 01:11:48 Marco Trevisan (Treviño) bug task added unity (Ubuntu)
2012-08-13 01:12:56 Marco Trevisan (Treviño) unity (Ubuntu): assignee Marco Trevisan (Treviño) (3v1n0)
2012-08-13 01:13:22 Marco Trevisan (Treviño) unity (Ubuntu): status New In Progress
2012-08-13 04:22:50 Edward Donovan bug added subscriber Edward Donovan
2012-08-13 16:17:42 Marco Trevisan (Treviño) branch linked lp:~3v1n0/unity/bfb-quicklist-does-not-close-dash
2012-08-14 14:40:41 Marco Trevisan (Treviño) unity: status In Progress Fix Committed
2012-08-14 14:40:44 Marco Trevisan (Treviño) unity (Ubuntu): status In Progress Fix Committed
2012-08-30 18:15:00 Launchpad Janitor branch linked lp:~sil2100/unity/ubuntu_ffe1
2012-09-01 15:23:32 Launchpad Janitor unity (Ubuntu): status Fix Committed Fix Released
2012-09-02 09:17:36 Daniel van Vugt unity: status Fix Committed Fix Released